Name:		mencal
Version:	2.3
Release:	3%{?dist}

Summary:	Menstruation calendar

License:	GPLv2
Group:		Applications/Productivity
URL:		http://www.kyberdigi.cz/projects/mencal/english.html
Source:		http://www.kyberdigi.cz/projects/mencal/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:	noarch

%description
Mencal is a simple variation of the well-known unix command cal.
The main difference is that you can have some periodically repeating 
days highlighted in color. This can be used to track 
menstruation (or other) cycles conveniently.

%prep
%setup -q

%build


%install
rm -rf $RPM_BUILD_ROOT
install -Dpm 755 mencal $RPM_BUILD_ROOT%{_bindir}/mencal


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README LICENSE_EN.html LICENCE_CZ.html
%{_bindir}/mencal


%changelog
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Sep 01 2007 Marek Mahut <mmahut fedoraproject.org> - 2.3-1
- First build
